Bug 132046 - CAN-2004-0806; cdrecord vulnerable to local root exploit via RSH if suid root
CAN-2004-0806; cdrecord vulnerable to local root exploit via RSH if suid root
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://cve.mitre.org/cgi-bin/cvename....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-08 04:13 EDT by Leonard den Ottolander
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 04:12:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2004-09-08 04:13:36 EDT
cdrecord is vulnerable to a local root exploit via the RSH environment
variable if it is suid root.
Comment 1 Josh Bressers 2004-09-08 17:17:14 EDT
This is correct, however we do not install cdrecord suid for just this
reason.  I'm removing the security severity since this is technically
a bug, but not a security related issue in a default install.

Note You need to log in before you can comment on or make changes to this bug.